• Be part of the TeaParty!
    Click here for more information

Pending 3.2.0 HELP !!

Status
Not open for further replies.

Felken

New member
Good evening, I try to install a servers TeaSpeak on my machine to be able to benefit from a server with the possibility of this connect in 3.2.0.
So I installed the server on my machine but trying to connect I got this error:

• "<01:44:40> Disconnected from the server (server version is too old for command)".

Do you know how to fix this bug? Thank you.
 

Rennato

Well-known member
You need to edit the config.yml file in the teaspeak server folder, look for the line 'experimental_31: 0' and change to 'experimental_31: 1' and save. Just restart your server. ./teastart.sh restart
 

gora

New member
Hello
I have the same problem. But if I put 1 I can't conect to the server:
<17:02:01> Trying to connect to server on 176.126.172.33
<17:02:01> Disconnected from server (server version is too old for command)

But if I put 1 I can't conect to the server:
<17:04:55> Trying to connect to server on 176.126.172.33
<17:05:01> Failed to connect to server

What I can do?
 

gora

New member
Thank you for answer. From where?
But I don't have any users on my test server and I have this error
 

szkuta

Well-known member
Code:
./teastart.sh stop


wget https://gist.githubusercontent.com/Bluscream/5531ceefd86fcf7efc0c5519072fb2d6/raw/5e86b287a9f72bb047f9717d0f78bd11acee867e/protocol_key.txt


sed -i -e "s/experimental_31: 0/experimental_31: 1/g" /home/teamspeak/config.yml


./teastart.sh start
try this four steps (step by step)
 

gora

New member
Thank you Mr. szkuta.
Now I get this:
<19:44:19> Connected to Server: "No server"
<19:44:19> Connection lost because server license can not be validated

Finally
 

lopas

Active member
Premium User
Good evening, I try to install a servers TeaSpeak on my machine to be able to benefit from a server with the possibility of this connect in 3.2.0.
So I installed the server on my machine but trying to connect I got this error:

• "<01:44:40> Disconnected from the server (server version is too old for command)".

Do you know how to fix this bug? Thank you.

you need protocol key

pm me give you protocol key
 
Status
Not open for further replies.